@font-face {
    font-family: 'robotobold';
    src: url('fuentes/roboto-bold_2-webfont.eot');
    src: url('fuentes/roboto-bold_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/roboto-bold_2-webfont.woff2') format('woff2'),
         url('fuentes/roboto-bold_2-webfont.woff') format('woff'),
         url('fuentes/roboto-bold_2-webfont.ttf') format('truetype'),
         url('fuentes/roboto-bold_2-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
} 

*{font-family: arial; color: #2F2F2F; outline: none;}

figure, figcaption{ display: block; margin: 0px;}
body, html{
    margin: 0px;
    overflow: hidden;
}

footer{
    background: #041E70;
}

.cerrar_flotante{clear: both;}
.separador{display: none;}
@media screen and (min-width:669px){
    .separador{
        border: solid 1px #C6C6C6;
        margin: 25px auto;    
        display: block;
    }    
    
    
}

@media screen and (max-width:1060px){
    .separador{width: 1000px;}
}

.logopie{display: none;}
#pagina{
    width: 100%;
    height: auto;
}

#menu nav span{color: #fff;}

.contenedor{    
    overflow-y: auto;
    overflow-x: hidden;
}

.contenedorIphone{
    -webkit-overflow-scrolling: touch;
    overflow-x: hidden;
}

html, body, #banner, #banner div, #banner figure{
    width: 100%;
    overflow: hidden;
}


#fondoNegro{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 1000;    
    opacity: 0.7;
    display: none;
}

.fondoNegroTransparente{
    background: url(images/fondoNegroTransparente.png);
}


#ventanaFlotante{        
    height: auto;     
    padding: 10px 10px;    
    background-color: #FFF;    
    margin: auto;    
    margin-top: 30px;
    display: table;
    border-radius: 5px;
}

#ventanaFlotante .infoLoad{display: none;}

#cerrarVentana{
    position: absolute;
    left: 50%;    
    background: url(images/cerrarVF.png);        
    width: 30px;
    height: 30px;    
    display: block;
    z-index: 1010;
    display: none;   
    cursor: pointer;
}

body, html{width: 100%; height: 100%;}


#contenedorVentana{
    height: 100%;
    width: 100%;
    display: none;
    position: absolute;
    overflow: auto;
    z-index: 1005;
}
.bloquear{
    position: absolute;
    z-index: 5000;
    width: 100%;
    height: 100%;
    background-color: #FFF;
    top: 0px;
    left: 0px;
    opacity: 0.7;
    display: none    
    
}
.bloquear1{
    position: absolute;
    z-index: 5000;
    width: 100%;
    height: 100%;
    background-color: #FFF;
    top: 0px;
    left: 0px;
    opacity: 0.7;
    display: none    
    
}
.bloquear span{
    font-size: 30px;
    font-weight: bold;
    margin: auto;
    display: block;
    text-align: center;
}
.bloquear1 span{
    font-size: 30px;
    font-weight: bold;
    margin: auto;
    display: block;
    text-align: center;
}
.cargandoPagina{background: url(images/cargando.gif) no-repeat center center; visibility: hidden;}


#donation-liga-box .donation-liga-hidden {
   
    top: 8% !important;
    
}